{
  "_id": "cordova-plugin-android-tv@1.0.3",
  "_rev": "5-67b973f882daa5bbe42b94690b32ce34",
  "name": "cordova-plugin-android-tv",
  "time": {
    "modified": "2018-03-13T09:56:58.978Z",
    "created": "2017-09-18T19:22:37.603Z",
    "1.0.0": "2017-09-18T19:22:37.603Z",
    "1.0.1": "2017-09-18T19:35:32.613Z",
    "1.0.2": "2017-09-19T13:33:02.966Z",
    "1.0.3": "2018-03-13T09:56:58.753Z"
  },
  "maintainers": [
    "frontyard <nedim@frontyard.co>"
  ],
  "dist-tags": {
    "latest": "1.0.3"
  },
  "description": "Cordova plugin that augments your application's Manifest.xml with Android TV bits and pieces.",
  "versions": [
    "1.0.1",
    "1.0.2",
    "1.0.3"
  ],
  "homepage": "https://github.com/frontyard/cordova-plugin-android-tv#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "phonegap",
    "cordova",
    "ionic",
    "android",
    "android-tv"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/frontyard/cordova-plugin-android-tv.git"
  },
  "author": "Nedim Cholich",
  "bugs": {
    "url": "https://github.com/frontyard/cordova-plugin-android-tv/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"e4a600ad0192be63bf0f0cbe0b9fe21d\"",
  "_lastModified": "Sat, 26 May 2018 20:56:35 GMT",
  "version": "1.0.3",
  "cordova": {
    "id": "cordova-plugin-android-tv",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=4.0.0"
    }
  ],
  "devDependencies": {
    "jshint": "^2.9.0"
  },
  "gitHead": "4c57c25b74b140d20d48a33173ad88b147924014",
  "scripts": {},
  "_shasum": "7841c85993f33d74aa3ed010b00ae7b4b577da0a",
  "_from": ".",
  "_npmVersion": "3.5.2",
  "_nodeVersion": "6.11.4",
  "_npmUser": "frontyard <nedim@frontyard.co>",
  "dist": {
    "shasum": "7841c85993f33d74aa3ed010b00ae7b4b577da0a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-android-tv/-/cordova-plugin-android-tv-1.0.3.tgz",
    "fileCount": 6,
    "unpackedSize": 5855
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-android-tv_1.0.3_1520935018672_0.9589357005461323"
  }
}
